Installer ASP .NET 2.0/3.0/x.x sur IIS


IIS / jeudi, octobre 16th, 2008

Lorsque vous installez WSS 3.0, il peut arriver qu’il vous demande d’autoriser ASP .NET 2.0 dans IIS, alors que vous l’avez installé (soit par Windows Update, ou par téléchargement).

Voici la commande à lancer pour n’importe quel .NET Framework.

Dans le répertoire

C:\Windows\Microsoft.NET\Framework\votre version\
aspnet_regiis.exe -i

Et voilà !

Partagez si ça vous plait !
0 0 votes
Évaluation de l'article
S’abonner
Notification pour
guest

2 Commentaires
Commentaires en ligne
Afficher tous les commentaires
Gérard
Gérard
12 années il y a

http://www.microsoft.com/downloads/details.aspx?displaylang=en&FamilyID=0856eacb-4362-4b0d-8edd-aab15c5e04f5

« La commande doit impérativement être entourée de guillemets doubles. »

« %systemroot%Microsoft.NETFrameworkversionaspnet_regiis.exe » -i.

Cédric GEORGEOT
Cédric GEORGEOT
12 années il y a
Répondre à  Gérard

Merci pour cette remarque pertinente !